*{
    margin: 0;
    padding: 0;
}
.home{
    box-sizing: border-box;
    background-color: #ffffff;
}
.home-max-1,.home-max-2{
    position: relative;
}
.home-max-1{
    width: 780px;
    height: 400px;
}
/* 即时比分 */
.realtime_grades_1{

}
.realtime_grades_1_1{
    width: 335px;
}
.realtime_grades_1_1 p{
    margin-top: 10px;
}
.realtime_grades_1_2{
    width: 432px;
}
.realtime_grades_1_3{
    width: 335px;
}
.list-two-image li{
    width: 159px;
    margin-bottom: 12px;
}
.list-two-image li p{
    padding-top: 10px;
}
.list-two-image li:nth-of-type(odd){
    margin-right: 15px;
}
/* <!-- 3.电竞赛事-电竞赛程 --> */
.sports{
    width: 100%;
}
.sports_left{
    width: 780px;
}
.sports_left .ul-nav{
    margin-bottom: 20px;
}
.sports_left_list div{
    width: 187px;
}
.sports_left_list div:nth-child(4n){
    margin-right: 0px !important;
}
.sports_left_list p{
    margin-top: 8px;
    margin-bottom: 20px;
}
.sports_right{
    width: 334px;
}
.sports_right_context li{
    height: 33px;
}

/* <!-- 4.即时指数 --> */
.immediately_context li:last-child{
    margin-right: 0;
}

/* <!-- 5.电竞战队、电竞咨询、游戏咨询 --> */
.electronic_list_3 img{
    height: 200px;
}
.electronic_list_3 .message-list li span:nth-child(2){
    width: 300px;
}

/* <!-- 6.友情链接 --> */
.friendship_link{
    box-sizing: border-box;
    background-color: #ffffff;
}











/* ==========================
         即时比分-列表页
   ==========================*/
/* <!-- 1.左边列表页 --> */
.electronic_list_left{
    width: 799px;
}
.electronic_list_left_ul_a{
    display: block;
    width: 180px;
    height: 120px;
}
.electronic_list_left_ul img{
    width: 180px;
    height: 120px;
}
.electronic_list_left_ul li{
    border-bottom: 1px solid #DDDDDD;
}
.electronic_list_left_ul li:last-child{
    border-bottom: 0px;
}
.electronic_list_left_ul li div p{
    line-height:26px;
}

/* <!-- 2.右边列表页 --> */
.electronic_list_right{
    width: 334px;
}





.pc5-home1-title{
    width:780px;
    background:rgba(0,0,0,0.6);
    line-height: 60px;
    text-indent: 10px;
}
.pc5-home-1-context{
    border-bottom: 1px solid #E8E8E8;
}
.pc5-home-1-context p{
    background: none;
}
.pc5-home2-ul-context li a img{
    width: 110px;
    height: 70px;
}
.pc5-home3-ul-context-1{
    width: 180px;
    height: 120px;
}
.pc5-home3-ul-context-2-img{
    width: 400px;
    height: 200px;
}
/* 板块4 */
.pc4-home-4-context-ul li{
    height: 230px;
    margin-right: 11px;
}
.pc4-home-4-context-ul li:nth-child(4n){
    margin-right: 0px;
}
/* 板块5 */
.pc-home-31{
    width: 800px;
    box-sizing: border-box;
}
.pc-home-32{
    width: 380px;
    box-shadow:0px 0px 11px 0px rgba(65,65,65,0.11);
    border-radius:5px;
    padding: 20px;
    box-sizing: border-box;
}
.pc-home-31-change-img-title{
    line-height: 40px;
    background:rgba(0,0,0,0.6);
}
.pc-home-31-change-img-title-1{
    width: 100%;
    height: 100%;
    padding: 25px 10px;
    box-sizing: border-box;
    background:rgba(0,0,0,0.6);
    display: none;
}
.pc-home-31-change-img-title-1-hover:hover .pc-home-31-change-img-title-1{
    display: block;
}
.pc-home-31-ul{
    width: 414px;
}
.pc-home-31-ul li{
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 12px;
}
.pc-home-32-ul-context{

}
.pc-home-32-ul-context li img{
    width: 130px;
    height: 80px;
}
.pc-home-32-ul-context li p{
    margin-bottom: 7px;
}
.pc-home-32-ul-context li div{
    width: 206px;
    margin-left: 5px;
}
/*  */
.pc5-xiangqing li{
    height: 30px;
}





/*详情页的公共字体*/
.xiangqing_font_style{
	line-height: 27px;
    font-size: 14px;
    text-indent:2em;
    display: block;
	 margin: 0 auto;
}
.art-cont{
    margin-bottom:30px;
    padding:0;
    line-height: 27px;
    font-size: 14px;
    text-indent:2em;
    
}
.art-cont img{
  display: block;
  margin: 0 auto;
}
.art-cont-m{
    margin-bottom:20px;
    padding:0 10px;
   line-height:24px;
}
.art-cont-m img{
  display: block;
  margin: 0 auto;
}
.shangxia a{
	color: #333333 !important;
}